﻿@CHARSET "UTF-8";

input[type="text"] {border-radius:3px; outline:0;}
input[type="text"]:placeholder {color:#ccc;}
select {border-radius:3px; outline:0; -webkit-appearance: none; -moz-appearance: none; appearance: none;}

/*서브페이지*/
.text_search_wrap {
 overflow: hidden;
 margin-bottom: 20px;
}

.gana_box {
 float: left;
}

.gana_box a {
 float: left;
 margin: 0 1px 0 0;
 width: 30px;
 height: 30px;
 line-height: 30px;
 text-align: center;
 font-size: 12px;
 font-weight: 600;
 color: #404040;
 border: 1px solid #d6d6d6;
 border-radius:4px;
 background: #f6f6f6;
}

.gana_box a.alphabet {
 width: 37px;
}

.gana_box a:hover, a.select {
 border: 1px solid #274EBA;
 background: #274EBA;
 color: #fff;
}

.contents_wrap {
 width:74%;
 height: 100%;
 background: #fff;
 box-sizing: border-box;
 float: left;
}

.contents_wrap.expandFrame {
 width: 100%;
}

.sub_title_wrap {
 width: 100%;
 overflow: hidden;
 margin-bottom: 20px;
}

#Popup .sub_title_wrap {margin-bottom: 8px; padding: 0 15px; box-sizing:border-box;}

.sub_title_wrap h3 {
 font-family: 'SCDream4';
 font-size: 20px;
 font-weight: 600;
 letter-spacing: -1px;
 float: left;
}

.root_info {
 color: #222;
 font-size: 13px;
 height: 25px;
 line-height: 25px;
 text-align: right;
 margin-bottom: 15px;
}

#Popup .root_info {padding:0 15px; box-sizing:border-box;}

.root_info span, .root_info span a, .root_info strong {
 color: #222;
 font-size: 13px;
}

.root_info strong, .root_info_nodoc strong {font-weight:700;}

.root_info span.home {
 background: url('../../images/service/sub/icon_home.png') no-repeat 0% 50%;
 padding-left: 20px;
}

/*서브페이지 검색*/
.latest_search {
 position: relative;
 overflow: hidden;
 margin: 0 0 25px 0;
}

.latest_search .tit_element {
 float: left;
 width: 114px;
 height: 38px;
 line-height: 38px;
 background: #f5f6f6;
 border: 1px solid #4076bd;
 border-right: 0;
 color: #242424;
 font-size: 14px;
 text-align: center;
}

.latest_search .datePicker {
 float: left;
 width: 90px;
 height: 16px;
 line-height: 16px;
 padding: 10px 20px 10px 10px;
 margin: 0 5px 0 0;
 color: #333;
 font-size: 15px;
 border: 1px solid #ccc;
 letter-spacing: -1px;
}

.latest_search .datePicker2 {
 float: left;
 width: 80px;
 height: 16px;
 line-height: 16px;
 padding: 10px 20px 10px 10px;
 margin: 0 5px 0 0;
 color: #333;
 font-size: 15px;
 border: 1px solid #ccc;
 letter-spacing: -1px;
}

.latest_search .ui-datepicker-trigger {
 float: left;
 cursor: pointer;
 margin: 10px 0 0 -26px;
}

.subSearch_input {
 float: left;
 width: 382px;
 height: 16px;
 margin-left: 5px;
 padding: 10px 35px 10px 10px;
 color: #333;
 font-size: 15px;
 border: 1px solid #ccc;
}

.subSearch_input2 {
 float: left;
 width: 350px;
 height: 16px;
 margin-left: 5px;
 padding: 10px 35px 10px 10px;
 color: #333;
 font-size: 15px;
 border: 1px solid #ccc;
}

.flowBox {
 float: left;
 height: 38px;
 line-height: 38px;
 margin: 0 5px 0 0;
}

.subSearch_btn {
 float: left;
 margin: 10px 0 0 -36px;
}

.date_search {
 display: block;
 float: left;
 margin: 8px 0 0 -30px;
}

.contents {
 height:calc(100% - 68px);
 padding: 10px 20px 20px 30px;
 box-sizing: border-box;
 overflow: auto;
}

.contents_mng {
 width: 100%;
 box-sizing: border-box;
}

.detail_function {
overflow:hidden;
}

.detail_function .btnDiv {
padding:10px 0;
}

.view_controll {
 position: relative;
 padding: 6px 0;
 overflow: hidden;
 border-bottom: 1px solid #ddd;
}

#Popup .view_controll {padding: 5px 15px;}

.view_controll input, .view_controll a {
 float: left;
 margin: 0 4px 0 0;
}

.lang_control {
 float: left;
 width: auto;
 margin: 0 4px 0 0;
}

.lang_control li {
 float: left;
 width: 68px;
}

.lang_control li:first-child {
 width: 67px;
}

.lang_control li button {
 display: block;
 width: 100%;
 height: 29px;
 background: #f8f8f8;
 font-size: 13px;
 border: 1px solid #d2d2d2;
 border-radius: 0 3px 3px 0;
 cursor: pointer;
}

.lang_control li .active {
 background: #81bbeb;
 border-color: #81bbeb;
 color: #fff;
}

.lang_control li:first-child button {
 border-radius: 3px 0 0 3px;
 border-right: 0;
}

.view_controll select {
 float: left;
 padding: 0;
 width: auto;
 height: 29px;
 border: 1px solid #ebeeee;
 border-radius: 20px;
 color: #646464;
 font-size: 15px;
 line-height: 29px;
 padding:0 35px 0 12px;
 background: #f3f3f3 url(/images/service/sub/select_arrow.png) no-repeat 90% 50%;
 box-sizing:border-box;
}

.view_controll.bbs_controll .select_wrap {float:left; margin-left:5px;}

.view_controll select option {
 font-size: 14px;
}

.view_controll .doc_search {
 float: left;
 position: relative;
 margin-left:5px;
}

.view_controll .doc_search input[type='text'] {
 margin: 0;
 padding: 0 25px 0 15px;
 background-color: #f3f3f3;
 width: 205px;
 height: 29px;
 line-height: 29px;
 font-size: 15px;
 border: 1px solid #ebeeee;
 border-radius: 20px;
 box-sizing:border-box;
}

.view_controll .doc_search a {
 position: absolute;
 right: 8px;
 top: 7px;
}

.view_controll .doc_search.pop_search a {
 top: 5px;
}

.view_controll .doc_search .btn_find {
 position: absolute;
 right: 3px;
 top: 7px;
}

.view_controll .search_play {
 float: left;
 margin-left:6px;
}

.view_controll .search_play a {
 float: left;
 background-color: #f3f3f3;
 width:29px;
 height:29px;
 text-align:center;
 border: 1px solid #ebeeee;
 margin: 0;
 box-sizing:border-box;
}

.view_controll .search_play a:first-child {border-radius:20px 0 0 20px;}
.view_controll .search_play a:last-child {border-left:0; border-radius:0 20px 20px 0;}
.view_controll .search_play a img{position: relative; top: 5px;}

#Popup .view_controll .search_play a img{position: relative; top: 9px;}

.view_controll .tit_element {
 float: left;
 width: 114px;
 height: 38px;
 line-height: 38px;
 background: #f5f6f6;
 border: 1px solid #4076bd;
 border-right: 0;
 color: #242424;
 font-size: 14px;
 text-align: center;
}

.view_controll .datepicker_wrap {
	float: left;
	width:125px;
	position:relative;
}

.view_controll .datePicker {
 float: left;
 width: 90px;
 height: 16px;
 line-height: 16px;
 padding: 10px 20px 10px 10px;
 margin: 0 5px 0 0;
 color: #333;
 font-size: 15px;
 border: 1px solid #ccc;
 letter-spacing: -1px;
}

.view_controll .datePicker2 {
 background-color: #f3f3f3;
 width: 125px;
 height: 29px;
 line-height: 29px;
 padding: 0px 25px 0px 10px;
 color: #333;
 font-size: 14px;
 border: 1px solid #ebeeee;
 border-radius:20px;
 box-sizing: border-box;
}

.view_controll .datepicker_wrap .btn-reset {
	display: block;
    width: 10px;
    height: 29px;
    color: #787878;
    font-family: '돋움', 'Dotum';
    font-size: 12px;
    border: 0;
    background: transparent;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 28px;
    cursor: pointer;
}

.view_controll .ui-datepicker-trigger {
 float: left;
 cursor: pointer;
 margin: 7px 0 0 -35px;
}

.view_controll.bbs_controll .ui-datepicker-trigger {
 	position: absolute;
    right: 12px;
    top: 0px;
}

.view_controll.bbs_controll .flowBox {
 height: 29px;
 line-height: 29px;
 padding:0 5px;
 margin:0;
 font-weight:700;
 font-size:14px;
}

.font_control {
 float: right;
 z-index: 10;
}

.font_control li {
 float: left;
 background-color: #f3f3f3;
 border: 1px solid #ebeeee;
}

.font_control li:first-child {border-right:0; border-radius:20px 0 0 20px;}
.font_control li:last-child {border-radius:0 20px 20px 0;}

.font_control li button {
 display: block;
 width: 30px;
 height: 29px;
 background: #fff;
 font-size: 11px;
 color: #4d84c8;
 border: 0;
 cursor: pointer;
}

.font_control li button span {
 display: block;
 margin: -1px 0 0;
 width: 1px;
 height: 1px;
 padding: 0;
 background: none;
 font-size: 0.1px;
 color: transparent;
 text-indent: -10000px;
 text-align: center;
}

.font_control li .zoom_out {
 background: url('../../images/service/sub/btn_zoom_out.png') 50% 50% no-repeat;
}

.font_control li .zoom_in {
 background: url('../../images/service/sub/btn_zoom_in.png') 50% 50% no-repeat;
}

.btn_box {
 position: relative;
 padding: 10px 0 10px 0;
 height:52px;
 box-sizing: border-box;
}

.btn_box_l {float: left;}
.btn_box_r {float: right;}
.btn_box_r a {position:relative;}
.btn_box_r a+a {margin-left:5px;}
.tooltip {
	display:none;
	background-color: #fff;
	height:29px;
	padding:0 7px;
	border: 1px solid #222;
	border-radius:3px;
    box-sizing: border-box;
    line-height:29px;
	color:#222;
	font-size:14px;
	text-align:center;
	white-space: nowrap;
	position:absolute;
	left: -21px;
	top: 28px;
	z-index: 999;
}
.tooltip.oldnew {left:-48px;}
.tooltip.print {left:-25px;}
.btn_box_r a:hover .tooltip {display:block;}

#Popup .btn_box {padding: 7px 15px; box-sizing: border-box; height:48px;}
#Popup .btn_box_nodoc {padding: 0; box-sizing: border-box;}

.btn_box .btn_box_l a , .btn_detail {
 	display: inline-block;
    height: 31px;
    background-color: #fff;
    padding: 0px 8px;
    line-height: 29px;
    color: #274EBA;
    font-size: 14px;
    border: 1px solid #274EBA;
    box-sizing: border-box;
}

.btn_box .btn_box_l a {border-radius: 2px;}

.btn_box .btn_box_l a:hover, .btn_detail:hover, .btn_box .btn_box_l a.on {
	background-color : #274EBA;
	color : #fff;
    transition: all 0.4s cubic-bezier(0.5, 0, 0.3, 1);
}

.btnBlank::after {content:''; display:inline-block; width:14px; height:15px; position: relative; top: 2px;background: url(/images/service/common/tab-link-blank.png) no-repeat right center;}
.btnBlank:hover::after {background: url(/images/service/common/tab-link-blank_w.png) no-repeat right center; transition: all 0.4s cubic-bezier(0.5, 0, 0.3, 1);}

.btn_box a:first-child {
 margin: 0;
}

.contents .tab_policy {
 width: 100%;
 overflow: hidden;
 height: 37px;
 border-bottom: 2px solid #abb0b2;
 margin: 0 0 39px 0;
}

.contents .tab_policy a {
 float: left;
 width: 132px;
 height: 36px;
 line-height: 36px;
 text-align: center;
 background: #fff;
 color: #242424;
 border: 1px solid #c2c2c2;
 margin: 0 3px 0 0;
 font-size: 15px;
 letter-spacing: -1px;
}

.contents .tab_policy a.active {
 border: 1px solid #8691a0;
 background: #8691a0;
 color: #fff;
}

.contents .tabPol01, .contents .tabPol02 {
 display: none;
}

.contents .poliLocation {
 overflow: hidden;
 line-height: 54px;
}

.contents .poliLocation span {
 float: left;
 color: #575757;
 font-size: 13px;
 background: url('../../images/service/sub/law_view_arrow.gif') no-repeat
  0 50%;
 padding-left: 17px;
 letter-spacing: -1px;
}

.contents .poliLocation span strong {
 font-size: 16px;
}

.contents .poliLocation a {
 float: right;
 margin: 12px 0;
}

.contents .btnLine {
 padding: 4px 0 0 0;
 border-top: 1px #e1e1e1 solid;
 overflow: hidden;
}

.tabNavi {
 margin: 0 0 26px 0;
 background: url('../../images/service/sub/tabLine.png') 0 100% repeat-x;
 overflow: hidden;
}

.tabNavi a {
 float: left;
 width: 118px;
 height: 34px;
 line-height: 2.5;
 text-align: center;
 color: #313438;
 background: #f4f5f5;
 border: 1px solid #acb0b6;
 border-bottom: 0;
 font-size: 14px;
 margin-right: 5px;
}

.tabNavi a.active {
 height: 35px;
 color: #1c59a9;
 font-weight: 600;
 background: #fff;
 border: 2px solid #4a7fc5;
 border-bottom: 0;
}

.contents h4 {
 font-size: 15px;
 font-weight: normal;
 margin: 0 0 30px 0;
}

.contents h4 i {
 float: left;
 width: 7px;
 height: 7px;
 background: #4a7fc5;
 margin: 6px 4px 0 0;
}

.contents .statisTable {
 width: 100%;
 border-top: 1px solid #b3b4b8;
 border-left: 1px solid #b3b4b8;
}

.contents .statisTable th, .contents .statisTable td {
 padding: 7px 0;
 border-right: 1px solid #b3b4b8;
 border-bottom: 1px solid #b3b4b8;
 font-size: 12px;
 color: #313438;
 text-align: center;
}

.contents .statisTable th {
 background: #dee0e3;
}

.contents .statisTable .totalTh {
 background: #4a7fc5;
 color: #fff;
}

.contents .statisTable .totalTd {
 background: #f4f5f5;
 font-weight: bold;
}

/*테이블틀*/
.board_info {
 font-weight: 600;
 font-size: 14px;
}

.board_info span {
 line-height: 14px;
}

.tb001 {
 width: 100%;
 border-top: 2px solid #b4b3b8;
 table-layout: fixed;
}

.tb001 th {
 height: 32px;
 border-bottom: 1px solid #cacaca;
 text-align: center;
 background: #f9f9f9;
 font-weight: bold;
 font-size: 14px;
}

.tb001 td {
 height: 59px;
 border-bottom: 1px solid #cacaca;
 text-align: center;
}

.tb001 .subject {
 text-align: left;
 font-weight: 600;
 font-size: 15px;
 line-height: 59px;
}

.tb001 .subject a {
 font-weight: 600;
 font-size: 15px;
 line-height: 59px;
 color: #444;
}

.tb001 .subject a:hover {
 font-weight: 600;
 font-size: 15px;
 line-height: 59px;
 color: #4380ce;
}

.tb001 .date {
 font-weight: 600;
}

.tb001 .lawname {
 font-weight: 600;
 font-size: 15px;
 line-height: 59px;
 color: #999;
}

.tb002 {
 width: 100%;
 border-top: 2px solid #b3b4b8;
 table-layout: fixed;
}

.tb002 tr:hover {background-color:#f9f9f9;}

.tb002 th {
 height: 42px;
 border-bottom: 1px solid #cacaca;
 text-align: center;
 background: #f5f6f6;
 color: #222;
 font-size: 15px;
 font-weight: 600;
}

.tb002 td {
 height: 46px;
 font-size: 15px;
 border-bottom: 1px solid #e5e5e5;
 text-align: center;
 color: #222;
}

.tb002 td.td-no, .tb002 td.td-date, .tb002 td[id^="dateVal"], .tb002 td[id^="headerVal"] {
	color: #787878;
	font-weight: 300;
    font-family: inherit;
}
.tb002 .td-down a + a {margin-left:5px;}

.tb002 td span.date {
 color: #798696;
 font-weight: normal;
 font-size: 14px;
}

.tb002 td span.assembly {
 display: block;
 height: 25px;
 line-height: 25px;
 font-size: 15px;
 color: #333;
 padding: 0 0 0 32px;
 background: url('../../images/service/sub/icon_assembly.png') 35px 50%
  no-repeat;
}

.tb002 td span.government {
 display: block;
 height: 25px;
 line-height: 25px;
 font-size: 15px;
 color: #333;
 padding: 0 0 0 30px;
 background: url('../../images/service/sub/icon_government.png') 37px 50%
  no-repeat;
}

.tb002 td .icon_header {display:block; width:44px; height:24px; line-height:25px; background-color:#e86f1f; color:#fff; font-size:13px; text-align:center; border-radius:3px; margin: 0 auto;}

.tb002 td i {
 font-style: normal;
 font-size: 12px;
 color: #798696;
}

.tb002 th a {
 height: 33px;
 text-align: center;
 color: #222;
 font-size: 15px;
 font-weight: 600;
 line-height: 33px;
}

.tb002 td.view_tit {
 padding:10px 0 5px;
 text-align: left;
 font-size: 15px;
 color: #344051;
 letter-spacing: -1px;
}

.tb002 td.view_tit p {
 line-height: 1.5;
}

.tb002 td.view_tit .tit {
 font-size: 15px;
}

.tb002 td.view_tit .tit a {
 font-size: 15px;
}

.tb002 td.view_tit .cont {
 display: block;
 padding-top: 4px;
 color: #938d92;
 font-size: 15px;
 line-height:1.5;
}

.tb002 td.view_tit .sub_tit {
 font-weight: 700;
 font-size: 15px;
 color: #333;
}

.tb002 td.view_tit i {
 font-weight: 600;
 font-style: normal;
 font-size: 12px;
 color: #e8194f;
}

.tb002 .subject_tit {
 text-align: left;
 background-repeat: no-repeat;
 background-position: 0 50%;
}

.tb002 .ico_paper {
 background-image: url('../../images/service/common/ico_paper.png');
}

.tb002 .ico_down {
 background-image: url('../../images/service/common/ico_down.png');
}

.tb002 .ico_link {
 background-image: url('../../images/service/common/ico_link.png');
}

.tb002 .ico_out {
 padding-left: 37px;
 background-image: url('../../images/service/common/ico_out.png');
}

.tb002 .searcher_key {
 font-size: 15px;
 color: #db1303;
 font-weight:700;
}

.tb002 .pcolor_base {
 display: block;
 float: left;
 margin: 0 8px 0 0;
 color: #0066cc;
 font-weight: 600;
 font-size: 15px;
 line-height: 1.2;
}

.tb002 .c_blue {
 color: #0066cc;
}

.tb002 .c_purple {
 color: #6633cc;
}

.tb002 .c_green {
 color: #3d9b35;
}

.tb002 .c_orange {
 color: #e86f1f;
}

.tb002 .subject_tit a, .tb002 .bbs_name {
 display: block;
 font-size: 15px;
 line-height: 1.2;
 color: #222;
 overflow: hidden;
 text-overflow: ellipsis;
 white-space: nowrap;
}

.tb002 .subject_tit2 a {
 display: block;
 font-size: 15px;
 line-height:1.2;
 color: #222;
 overflow: hidden;
 text-overflow: ellipsis;
 white-space: nowrap;
 text-align: center;
}

.tb002 .subject_tit a:hover, .tb002 .subject_tit2 a:hover {color:#274EBA;}

.tb002 .subject_tit a img {
 vertical-align: bottom;
}

.tb002 .subject_contents {
 font-weight: 600;
 line-height: 16px;
 color: #938d92;
 text-align: left;
 height: 32px;
}

.tb002 .tit_td {
 text-align: left !important;
}

.tb002 .tit_td a {
 font-size: 15px;
 color: #333;
 font-weight: 600;
 letter-spacing: -1px;
}

.tb002 td.notice a {
 display: inline-block;
 height: 16px;
 padding-left: 40px;
 background: url('../../images/service/sub/notice_head.png') 0 0
  no-repeat;
}

/*180524 원규내용 상세보기 2depth*/
.tb002 .detail_view {
 text-align: left;
 padding: 10px 0;
 word-break: break-word;
}

.tb002 .detail_view a {
 font-size: 15px;
}

.tb002 .detail_view a .hang span, .tb002 .detail_view a .ho span, .tb002 .detail_view a .mok span,
 .tb002 .detail_view a .none span, .tb002 .detail_view a .article {
 font-size: 13px;
}

.brdComViewWrap {border-top: 2px solid #b3b4b8;}
.brdComView {
 width: 100%;
 table-layout: fixed;
 border-collapse: collapse;
 border-bottom: 1px solid #ddd;
}

.brdComView tbody th {
 padding: 0px 10px;
 line-height: 42px;
 background: #f5f6f6;
 border-bottom: 1px #cacaca solid;
 border-right: 1px #cacaca solid;
 font-weight: 500;
 font-size: 14px;
 color: #2b2b2b;
}

.brdComView tbody th em {
 color: #f87b0b;
 font-weight: bold;
}

.brdComView tbody th .alL {
 background: #f5f6f6;
 border-bottom: 1px #cacaca solid;
 border-right: 1px #cacaca solid;
 font-size: 12px;
 text-align: left;
 color: #6a6fb3;
}

.brdComView tbody th.sbg {
 background: #f5f6f6;
}

.brdComView tbody th.line {
 border-right: 1px #cacaca solid;
}

.brdComView tbody td {
 padding: 10px 10px;
 border-bottom: 1px #cacaca solid;
 line-height: 16px;
 font-size: 14px;
 color: #393939;
}

.brdComView tbody td.story {
 padding: 0;
}

.brdComView tbody td.story .storyIn {
 padding: 15px 10px;
 line-height: 19px;
}

.brdComView tbody td.story .storyIn .storyImg {
 text-align: center;
 width: 100%;
}

.brdComView tbody td.alCt {
 text-align: center;
}

.brdComView tbody td p {
 font-size: 15px;
 padding: 2px 0 2px 10px;
}

.brdComView tbody td.tit {
 color: #073064;
 font-weight: 600;
}

.brdComView tbody td img {
 vertical-align: middle;
}

.brdComView tbody td.brd_reImg {
 text-align: right;
}

.brdComView tbody td.brd_reImg img {
 width: 198px;
 height: 279px;
 border: 1px #d8d8d7 solid;
}

.brdComView tbody td select {
 padding: 5px;
}

.brdComView tbody td input[type="file"] {font-size:15px;}

.brdComView tbody td input[type="text"], .brdComView tbody td input[type="password"]
 {
 padding: 5px;
 vertical-align: middle;
 font-size: 16px;
 border:1px solid #ccc;
 border-radius:3px;
}

.brdComView tbody td label {
 font-size: 14px;
}

.brdComView tbody td label input[type="radio"] {
 width: 14px;
 height: 14px;
}

.radio input[type="radio"] {position:absolute; left:0; top:0; width:16px; height:17px; opacity:0;}
.radio input[type="radio"] ~ label {position:relative; display:inline-block; height:17px; line-height:17px; font-size:15px; color:#222; padding-left:22px; padding-right:10px; background:url('/images/service/common/radio_default.png') no-repeat 0 0; cursor:pointer;}
.radio input[type="radio"]:checked ~ label {background:url('/images/service/common/radio_checked.png') no-repeat 0 0;}

.checkbox input[type="checkbox"] {position:absolute; left:0; top:0; width:16px; height:17px; opacity:0;}
.checkbox label {position:relative; display:inline-block; height:17px; line-height:17px; font-size:15px; color:#222; padding-left:22px; padding-right:10px; background:url('/images/service/common/checkbox_default.png') no-repeat 0 0; cursor:pointer;}
.checkbox input[type="checkbox"]:checked ~ label {background:url('/images/service/common/checkbox_checked.png') no-repeat 0 0;}

.brdComView tbody td .col1 {
 padding-left: 8px;
 font-size: 12px;
 color: #ff6000;
}

.brdComView tbody td p span {
 padding-left: 5px;
 vertical-align: middle;
}

.brdComView tbody th.right {
 border-right: 1px #cacaca solid;
}

.brdComView tbody td.right {
 border-right: 1px #cacaca solid;
}

.brdComView tbody td.noline {
 border-bottom: 1px #ffffff solid;
}

.brdComView tbody th.noline {
 border-bottom: 1px #ffffff solid;
}

.brdComView tbody th.accent {
 background: #f6f6f6;
 font-weight: bold;
 color: #e43f18;
}

.brdComView tbody th.br0 {
 border-top: 2px solid #b3b4b8;
}

.brdComView tbody td.bottom {
 padding: 20px;
 font-weight: normal;
 font-size: 12px;
 color: #333;
}

.btn_list {
 text-align: center;
 padding: 20px 0;
}

.file_attach {
 color: #1578bd;
 font-weight: normal;
 text-decoration: underline;
}

/*171011- css추가*/
.brdComView tbody .blcfd {
 border-left: 1px #cacaca solid;
}

.brdComView tbody .attach_file {
 font-size: 14px;
 color: #393939;
 border-bottom: 1px solid #393939;
}

.brdComView tbody .attach_file::after {content:''; display:inline-block; width:14px; height:15px; margin-left:2px; position: relative; top: 3px; background: url(/images/service/common/aDown_1_b.png) no-repeat right center;}

.brdComView tbody .attach_file:hover, .brdComView tbody .attach_file:focus
 {
 color:#274EBA;
 border-color:#274EBA;
 transition: all 0.4s cubic-bezier(0.5, 0, 0.3, 1);
}
.brdComView tbody .attach_file:hover::after, .brdComView tbody .attach_file:focus::after {
	background: url(/images/service/common/aDown_2_b.png) no-repeat right center;
}

.brdComView tbody .desc_title {
 background: #f5f6f6;
 border-top: 1px solid #ddd;
 border-right: 0;
}

.brdComView tbody .desc_box_wrap {padding:20px; border-bottom:0;}
.brdComView tbody .desc_box {
 min-height: 120px;
 color:#393939;
 font-size: 14px;
 line-height: 1.5;
 overflow-x: auto;
}

/* 공지사항 의견 */
.op_insert_wrap {overflow:hidden; margin-top:20px;}
.bbs_op_insert {width:100%; height:120px; border:1px solid #cacaca; border-radius:3px; box-sizing:border-box;}
.bbs_op_insert p {float:left; width:112px; height:100%; border-radius: 3px 0 0 3px; background:#f6f6f6; color:#111; font-size:16px; line-height:120px; text-align:center;}
#op_contents {width:100%; height:100%; border:0; border-radius: 3px; padding:16px; box-sizing:border-box; color:#333; font-size:14px; resize:none;}
#op_contents:focus-visible {outline: 1px solid #274EBA;}
.btn_op_insert {overflow: hidden; margin-top:9px;}
.btn_op_insert #opSubmit {float: right; height:29px; padding: 0 20px; background:#9093a2; border:1px solid #9093a2; border-radius:3px; color:#fff; font-size:14px; line-height: 27px; box-sizing:border-box; cursor:pointer;}
.btn_op_insert #opSubmit:hover {background-color:#274EBA; border-color: #274EBA; transition: all 0.4s cubic-bezier(0.5, 0, 0.3, 1);}

#opSelectAll {overflow:hidden; margin-top:20px;}
#opSelectAll li {border:1px solid #cacaca; border-radius:3px; box-sizing:border-box;}
#opSelectAll li+li {margin-top:14px;}
#opSelectAll li span {display:inline-block; box-sizing: border-box;}
#opSelectAll li .op_insert_info {padding:0 12px; width: 100%; line-height:39px; background:#f6f6f6; border-radius: 3px 3px 0; color:#333; font-size:14px;}
#opSelectAll li .op_insert_info strong {color:#e86f1f; font-weight:500; font-size:14px;}
#opSelectAll li .op_insert_info .date {padding:0 10px; color:#999; font-size:14px; box-sizing: border-box;}
#opSelectAll li .op_insert_info input {height:28px; background:#fff; padding:0 9px; border:1px solid #cacaca; border-radius:5px; box-sizing:border-box; color:#111; font-size:13px; line-height:26px; cursor:pointer;}
#opSelectAll li .op_insert_info input:nth-child(2) {margin-left:4px;}
#opSelectAll li .op_cont {width: 100%; padding:12px; color:#333; font-size:15px;border: 0; border-radius: 0 0 3px 3px;box-sizing: border-box; outline:0;}

/*통합검색 탭*/
.tab {
 display: block;
 overflow: hidden;
}

.tab li {
 float: left;
 padding-top: 1px;
 width: 130px;
 height: 32px;
 line-height: 32px;
 margin-left: -1px;
 text-align: center;
 background: #f4f4f4;
 font-size: 15px;
 font-weight: 600;
 color: #404040;
 letter-spacing: -1px;
 border: 1px solid #c5c5c5;
}

.tab li.tab_on {
 background: #f1ad25;
 color: #fff;
 border: 1px solid #d89817;
}

/*페이징*/
.paging {
 text-align: center;
}

.paging .pageBox {
 display: inline-block;
 padding-top: 20px;
}

.paging .pageBox a {
 float: left;
 margin: 0 0 0 2px;
}

.paging .pageBox a:first-child {
 margin: 0;
}

.paging a {
 display: inline-block;
 width: 29px;
 height: 29px;
 line-height:27px;
 text-align:center;
 background-color: #ebeeee;
}

.paging a img {
 vertical-align: middle;
}

.paging .eachPage {
 width: 29px;
 height: 29px;
 line-height: 27px;
 background: #fff;
 font-size: 14px;
 color: #888;
 border: 1px solid #dedede;
 box-sizing: border-box;
 text-align: center;
 vertical-align: top;
}

.paging .eachPage.on {
 background: #727272;
 border: 1px solid #727272;
 color: #fff;
}

/*개정일 검색*/
.date_search_wrap {
 width: 855px;
 margin: 15px auto 0 auto;
}

/*서식정보*/
.doc_info {
 font-size: 15px;
 color: #555;
 margin-bottom: 8px;
}

/*원규보기*/
.rule_btn {
 width: 65%;
 text-align: right;
 margin-bottom: 10px;
}

.rule_subject {
 position: relative;
 padding: 9px 0;
 background: #f4f5f5;
 border: 1px solid #ddd;
 border-bottom: 0;
 text-align: center;
 overflow: hidden;
}

.rule_subject span {
 font-size: 14px;
 color: #353503;
 letter-spacing: -1px;
}

.rule_subject .Btit {
 position: absolute;
 top: 11px;
 left: 10px;
 padding: 0 0 0 18px;
 background: url('../../images/service/sub/law_view_arrow.png') 0 50%
  no-repeat;
}

.rule_subject .Stit {
 font-size: 16px;
 color: #353503;
 font-weight: 600;
}

.rule_subject .Dtit {
 position: absolute;
 top: 11px;
 right: 10px;
 padding: 0 0 0 18px;
 background: url('../../images/service/sub/law_view_arrow.png') 0 50%
  no-repeat;
}

.rule_subject ul {
 width: 100%;
}

.rule_subject ul li {
 float: left;
 width: 20%;
 line-height: 34px;
}

.rule_subject ul li span {
 font-size: 13px;
 letter-spacing: -1px;
 padding-left: 17px;
 background: url("../../images/service/sub/law_view_arrow.png") no-repeat
  0 50%;
}

.rule_subject ul li .sjt {
 background-image: none;
 font-size: 15px;
 font-weight: 600;
 letter-spacing: -1px;
 color: #575757;
}

.ico-info {
 display: block;
 padding: 10px;
 border: 1px solid #cacaca;
 border-bottom: 0;
 overflow: hidden;
}

.ico-info li {
 float: left;
 height: 17px;
 line-height: 17px;
 margin: 0 12px 0 0;
}

.ico-info li img {
 vertical-align: bottom;
}

/*사규펼침메뉴*/
#lawlist02 {
 position: relative;
 float: left;
 width: 25%;
 height: 100%;
}

#lawlist02.closed_frame {
 width: 0;
}

#lawlist02 iframe {
 width: 100%;
 height: 100%;
}

#lawlist02 .door_btn {
 position: absolute;
 left: 100%;
 top: 0;
 display: block;
 height: 100%;
 border-left: 1px solid #ddd;
 z-index: 100;
}

#lawlist02.closed_frame .door_btn {
 left: -1px;
}

#lawlist02 .door_btn i {
 position: absolute;
 left: 0;
 top: 40%;
 width: 17px;
 height: 39px;
 font-size: 0.1px;
 color: transparent;
 text-indent: -10000px;
 overflow: hidden;
 background: url('../../images/service/sub/ico_close01.png') 0 0
  no-repeat;
 cursor: pointer;
 z-index: 1000;
}

#lawlist02 .door_btn i.btn_for_open {
 background: url('../../images/service/sub/ico_open01.png') 0 0 no-repeat;
}

#lawcon2 {
 margin: 0 0 0 25%;
 height: 100%;
}

#lawcon2.expanded_frame {
 margin: 0;
}

#lawcon2 iframe {
 width: 100%;
 height: 100%;
}

.rule_contents {
 height: calc(100% - 218px);
 overflow: hidden;
 border: 1px solid #ddd;
}

.rule_contents .open_smenu_wrap {
 float: left;
 position: relative;
 width: 190px;
 border-right: 1px solid #ddd;
}

.rule_contents .open_smenu_wrap .frame iframe {
 width: 100%;
 height: 584px;
 border: 0;
 overflow: auto;
}

.rule_contents .open_smenu_wrap .close_btn {
 position: absolute;
 right: -19px;
 top: 44%;
 display: block;
 width: 18px;
 height: 39px;
 cursor: pointer;
}

.rule_contents .cont {
 height: 584px;
 overflow: hidden;
}

.rule_contents .cont p {
 
}

.rule_contents .cont .h1 {
 display: block;
 height: 55px;
 line-height: 55px;
 font-weight: 600;
 font-size: 13px;
 color: #007988;
 text-align: center;
}

.rule_contents .cont .h2 {
 display: block;
 height: 55px;
 line-height: 55px;
 font-weight: 600;
 font-size: 13px;
 color: #1f98df;
 text-align: center;
}

.rule_contents .cont .doc_btn {
 float: left;
 overflow: hidden;
 width: 36px;
 height: 36px;
}

.rule_contents .cont .doc_btn li {
 float: left;
 margin-bottom: 2px;
}

.rule_contents .cont .doc_btn li.ml2 {
 margin-left: 2px;
}

.rule_contents .cont .doc_btn img {
 vertical-align: top;
}

.rule_contents .cont span.txt {
 float: left;
 display: block;
 padding-left: 10px;
 line-height: 1.8;
 font-size: 12px;
 color: #000;
}

.rule_contents .cont span.txt b {
 line-height: 1.3;
}

.col_b {
 color: #34639b;
}

.mt20 {
 margin-top: 20px;
}

.pop_layer {
 position: absolute;
 width: 344px;
 height: 213px;
 top: 50%;
 left: 50%;
 margin: -105px 0 0 -172px;
 background: #fff;
 border: 2px solid #5e564d;
 text-align: center;
}

.pop_layer h1 {
 height: 36px;
 padding-left: 15px;
 background: #5e564d;
 font-size: 18px;
 line-height: 30px;
 color: #fff;
 font-weight: normal;
 text-align: left;
 font-family: "MALGUN", "맑은고딕";
}

.pop_layer .btn_close {
 position: absolute;
 right: 10px;
 top: 10px;
}

.pop_layer p {
 display: block;
 width: 270px;
 margin: 0 auto;
 padding: 40px 0;
 font-size: 17px;
 color: #404040;
 font-family: "MALGUN", "맑은고딕";
}

/*인덱스*/
.index_wrap {
 width: 100%;
 height: auto;
 overflow: hidden;
}

.index_content_wrap {
 width: 183px;
 height: auto;
 float: left;
}

.index_content {
 width: 151px;
 border: 1px solid #cacaca;
 margin-bottom: 17px;
 height: auto;
 padding: 16px;
 background-color: #fff;
}

.index_content h1 {
 display: block;
 width: 100%;
 height: 132px;
 text-align: center;
 padding-top: 23px;
 border-bottom: 1px solid #e9e9e9;
}

.index_content h1 span {
 display: inline-block;
 font-weight: 600;
 font-size: 16px;
 line-height: 16px;
 padding: 20px 0 28px 0;
}

.index_content ul {
 width: 100%;
 margin-top: 27px;
}

.index_content ul li {
 width: 100%;
 padding-bottom: 17px;
}

.index_content ul li span {
 display: block;
}

.index_num {
 float: left;
 font: bold 12px/12px "arial";
 color: #407fcd;
 height: auto;
 width: 25px;
}

.index_subject {
 float: left;
 width: 126px;
 height: auto;
 font-size: 12px;
 line-height: 14px;
 letter-spacing: -0.5px;
}

.index_subject a {
 color: #404040;
}

.index_subject a:hover {
 color: #407fcd;
}

.calendar_btn {
 cursor: pointer;
}

/*서브 탭 메뉴*/
.sub_tab {
 border-bottom: 1px solid #d9d9d9;
 margin-bottom: 15px;
}

.sub_tab ul {
 overflow: hidden;
}

.sub_tab ul li {
 font-weight: 600;
 float: left;
 margin-right: 4px;
}

.sub_tab ul li a {
 display: inline-block;
 font: "맑은고딕";
 font-weight: 600;
 font-size: 15px;
 letter-spacing: -1px;
 width: 120px;
 height: 40px;
 line-height: 40px;
 text-align: center;
}

.sub_tab ul li.t a {
 border: 1px solid #d9d9d9;
 border-bottom: none;
 background-color: #f7f7f7;
 color: #2a2a2a;
}

.sub_tab ul li.t a:hover {
 border: 1px solid #d9d9d9;
 border-bottom: none;
 background-color: #49596c;
 color: #fff;
}

.sub_tab ul li.t_o a {
 border: 1px solid #d9d9d9;
 border-bottom: none;
 background-color: #49596c;
 color: #fff;
}

/*부서별공지추가*/
.depart_wrap {
 width: 100%;
 overflow: hidden;
 margin-top: 20px;
}

.left_con {
 width: 26%;
 float: left;
}

.left_con h4 {
 margin-bottom:10px;
 height: 35px;
 line-height: 35px;
 font-size: 16px;
 font-weight: 600;
 color: #fff;
 background-color: #5F7FD7;
 border-radius:4px;
 text-align: center;
}

.left_con .tree_wrap {
 height: 450px;
 background-color: #f4f6fb;
 border: 1px solid #cacaca;
}

.bbslist {
 width: 100%;
 float: right;
}
.right_con {
 width: 72%;
 float: right;
}

.right_con_wrap{
 width: 100%;
 float: left;
}

/*검색결과페이지*/
.tab_line {
 border-bottom: 2px solid #274EBA;
 margin-bottom: 20px;
 overflow: hidden;
}

.tab_line ul {
 display: block;
 overflow: hidden;
}

.tab_line ul li {
 width: auto !important;
 float: left;
 margin: 0 0 0 5px;
}

.tab_line ul li a {
 float: left;
 padding: 10px 10px 10px;
 border: 1px solid #c7c7c7;
 border-radius:6px 6px 0 0;
 border-bottom: 0;
 background: #fff;
 font-size: 14px;
 color: #000;
}

.tab_line ul li.active a {
 border: 1px solid #274EBA;
 border-bottom: 0;
 background: #274EBA;
 color: #fff;
}

.tab_title {
 margin: 30px 0 10px 0;
 overflow: hidden;
}

.tab_title .con_tit {
 float: left;
 font-size: 15px;
 line-height: 24px;
 color: #333;
 padding: 0 0 0 15px;
 position:relative;
}

.tab_title .con_tit:before {
	content:''; display:inline-block; width:8px; height:8px; background-color:#fff; border: 2px solid #274EBA; position:absolute; top:50%; left:0; transform:translateY(-50%); box-sizing: border-box;
}

.tab_title .con_tit span {
 font-weight: 600;
 font-size: 14px;
 color: #274EBA;
}

.tab_title .more_btn {
 text-decoration: none;
 float: right;
 border: 1px solid #c4c6ca;
 border-radius:3px;
 padding: 0 4px 0 18px;
 height: 24px;
 line-height: 24px;
 color: #333;
 font-size: 14px;
 background: url('/images/service/sub/more_plus.png') 6px 50% no-repeat;
}

.law_disuse {
 padding: 0 0 0 36px;
 background: url('/images/service/sub/icon_disuse.png') 0 50% no-repeat;
}

/* mobile */
.mobile {
	display: none;
}

@media all and (max-width:768px) {
	*{font-size:10px; -webkit-text-size-adjust:none;}
	
	.mobile {display: block;}
	
	/* 서브페이지 */
	.contents_wrap {width:100%;}
	.contents {min-height:79rem; padding:3rem 1.3rem;}
	.lawDetail_cont {padding:3rem 0.7rem;}
	
	/* 페이지경로 */
	.root_info {width:100%;height:auto; font-size:1.3rem; line-height: 2rem; white-space:nowrap; overflow-x:scroll;}
	.root_info::-webkit-scrollbar{display:none;}
	.root_info span, .root_info span a, .root_info strong {font-size:1.3rem;}
	/* .root_info span.home {background:url('../../images/service/sub/root_arrow_m.png') no-repeat 0% 50%; padding-left:1.5rem;} */
	.root_info_nodoc {display:none;}
	
	/* 페이지제목 */
	.sub_title_wrap{white-space:nowrap; overflow-x:scroll;}
	.sub_title_wrap::-webkit-scrollbar{display:none;}
	.sub_title_wrap h3 {font-size:2.2rem; line-height: 1.2;}
	
	#Popup_content h4 {white-space:nowrap; overflow-x:scroll;}
	#Popup_content h4::-webkit-scrollbar{display:none;}
	
	/* 목록검색 */
	.view_controll .doc_search {width: calc(100% - 162px); margin-left:0;}
	.view_controll .doc_search input[type='text'] {width:100%;}
	.view_controll .doc_search a{position:absolute; right:0.9rem; top:0.8rem;}
	.view_controll .date_area {margin-bottom:0.5rem;float:initial; overflow:hidden;}
	.view_controll .search_play a img {position:relative; top:0.7rem;}
	.view_controll.bbs_controll .flowBox {font-size:1.4rem;}
	.view_controll.bbs_controll .select_wrap {margin-left:0; margin-right:0.5rem;}
	
	/* 목록현황 */
	.doc_info {font-size:1.4rem; font-weight:500; margin-bottom:1.0rem;}
	.all_num, .page_num {font-size:1.4rem;}
	
	/* 공지트리 */
	.notice_tree .left_con {display:none;}
	.notice_tree .right_con {width:100%; float:initial;}
	
	/* 목록테이블 */
	.tb002 .mobile_N {display:none;}
	.tb002 {table-layout: auto;}
	.tb002 .num {width:3.5rem;}
	.tb002 .date {width:9.5rem;}
	.tb002 .group {width:46px;}
	.tb002 .mcode {width:6rem;}
	.tb002 th {font-size:1.5rem;}
	.tb002 td {height:5.5rem; font-size:1.5rem;}
	.tb002 td.subject_tit, .tb002 td.subject_tit2 {max-width:3.7rem; padding: 0.5rem; box-sizing: border-box;}
	.tb002 th a, .tb002 .subject_tit a, .tb002 .subject_tit2 a, .tb002 .bbs_name {font-size:1.5rem;}
	.tb002 .subject_tit a, .tb002 .subject_tit2 a, .tb002 .bbs_name {text-overflow: initial; white-space: initial; line-height: 1.3;}
	.tb002 td.view_tit .sub_tit, .tb002 td.view_tit .tit, .tb002 td.view_tit .cont, .tb002 td.view_tit .tit a {font-size:1.5rem;}
	.tb002 .searcher_key, .tb002 .pcolor_base {font-size:1.5rem;}
	
	.tb002_wrap {width:100%; overflow-x:auto;}
	.tb002_wrap .tb002 {min-width:54rem;}
	
	/* 목록페이지버튼 */
	.paging .pageBox {display: flex; flex-flow: row nowrap; justify-content: center; padding-top: 3rem;}
	
	/* 공지 */
	.tb002 td .icon_header {width:3.8rem; height:2.3rem; line-height:2.3rem; font-size:1.1rem;}
	.brdComViewWrap.mobile_N, .brdComView.mobile_N {display:none;}
	.brdComView .mobile_N {display:none;}
	.depart_wrap .left_con {display:none;}
	.right_con {width:100%;}
	.brdComView tbody .attach_file {line-height:1.5;}
	
	/* 가나다검색 */
	.gana_box a {margin:0 2px 2px 0;}
	
	/* 통합검색 */
	.tab_line ul {display: flex; overflow:initial;}
	.tab_line ul li {float: left; margin: 0 0 0 0.5rem;}
	.tab_title .con_tit, .tab_title .con_tit span {line-height:2.6rem;}
	.tab_title .more_btn {font-size:1.3rem;}
	
	/* 상세보기 */
	.btn_box .btn_box_l a, .btn_box_r a {display:none; font-size:1.4rem;}
	.btn_box a.mobile {display:inline-block;}
	.rule_contents {height:45rem;}
	.rule_contents div[id^="law"] {display:none;}
	.rule_contents div[id^="law"].on {display:block;}
	#lawlist02 {width: 100%;}
	#lawlist02 .door_btn {display: none;}
	#lawcon2 {margin:0;}
	.rule_subject {padding:0.9rem 1rem;}
	.rule_subject .Stit {white-space:nowrap; overflow-x:scroll;}
	.rule_subject .Stit::-webkit-scrollbar{display:none;}
	.Btit, .Dtit {display: none;}
	
	/* 상세보기 탭메뉴 */
	.regcont_tab ul{display: flex; flex-flow: row nowrap; margin-bottom: 1.2rem;}
	.regcont_tab ul li {width: calc(50% - 5px); height: 3.3rem; background-color: #f5f5f5; border: 0.1rem solid #ddd; border-radius:0.2rem; font-size: 1.4rem; text-align: center; line-height: 3.4rem; list-style: none;}
	.regcont_tab ul li.on {background-color: #5F7FD7; border: 0.1rem solid #5F7FD7; color: #fff;}
	.regcont_tab ul li:first-child { margin-right: 0.5rem; }
	
	/* 정형 전체보기 팝업 */
	.Popup_fullView {padding-bottom:1rem;}
	#Popup .contentsDiv {padding: 1rem 0.7rem 0 0.7rem;}
	#Popup .root_info {padding:0;}
	#Popup .sub_title_wrap {padding:0;}
	#Popup .view_controll {padding: 0.5rem 0;}
	#Popup .btn_box {padding:0.5rem 0;}
	#Popup .btn_box_nodoc .btn_box {padding:0 1.5rem;}
	#Popup .regcont_tab {padding:0 0.7rem;}
	#Popup .rule_subject, #Popup .rule_contents {margin:0 0.7rem;}
	
	/* 비정형 전체보기 팝업  */
	.popTable.mobile_N {display:none;}
	.popTable .mobile_N {display:none;}
	.popTable .title {width:9.5rem;}
	.popTable .cont {width:calc(100% - 9rem);}
	.popTable tbody tr.mobile {display:table-row;}
	
	/* 개정정보 팝업 */
	.pop_mobile {display:none;}
}

@media all and (max-width: 479px){
	*{font-size:10px; -webkit-text-size-adjust:none;}
	
	/* 팝업 프린트버튼 */
	#Popup_lawtit .fr .Pop_print {display:none;}
	.pop_mobile_N {display:none;}
	.pop_mobile {display: table-row;}
}